Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001150TestLinkLocalizationpublic2007-10-30 02:512008-11-07 19:45
Reporterazl 
Assigned Toazl 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.8 Beta 1 
Summary0001150: localize fix_tplans page
DescriptionThe fix_tplans page needs to be localized in the php and tpl pages.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001021closedazl Test Plan list should be filtered based on selected Test Project 

-  Notes
(0002464)
azl (administrator)
2007-10-30 04:01

committed to CVS head.
(0002466)
azl (administrator)
2007-10-30 04:02

changing to correct category.
(0002467)
azl (administrator)
2007-10-30 04:04

categorized correctly now.

- Issue History
Date Modified Username Field Change
2007-10-30 02:51 azl New Issue
2007-10-30 02:51 azl Status new => assigned
2007-10-30 02:51 azl Assigned To => azl
2007-10-30 02:51 azl Relationship added related to 0001021
2007-10-30 04:01 azl Status assigned => resolved
2007-10-30 04:01 azl Fixed in Version => next development version (1.8 Beta1)
2007-10-30 04:01 azl Resolution open => fixed
2007-10-30 04:01 azl Note Added: 0002464
2007-10-30 04:02 azl Status resolved => feedback
2007-10-30 04:02 azl Resolution fixed => reopened
2007-10-30 04:02 azl Note Added: 0002466
2007-10-30 04:03 azl Status feedback => resolved
2007-10-30 04:03 azl Category Custom fields => Localization
2007-10-30 04:04 azl Status resolved => assigned
2007-10-30 04:04 azl Status assigned => resolved
2007-10-30 04:04 azl Resolution reopened => fixed
2007-10-30 04:04 azl Note Added: 0002467
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:45 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker